body {
    padding-top: 20px;
    padding-bottom: 40px;
}

/* Custom container */
.container-narrow {
    margin: 0 auto;
    max-width: 700px;
}
.container-narrow > hr {
    margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
    margin: 60px 0;
    text-align: center;
}
.jumbotron h1 {
    font-size: 72px;
    line-height: 1;
}
.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

/* Supporting marketing content */
.marketing {
    margin: 60px 0;
}
.marketing p + h4 {
    margin-top: 28px;
}


#screenshots {
    width: 850px;
    margin-left: -425px;
}

.modal-body {
    max-height: 500px;
}

.screenshot-item {
    width: 800px;
    height: 480px;
}

.screenshot-item img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.footer {
    font-style: italic;
    font-size: 12px;
    line-height: 12px;
}

.mta-licensed img {
    display: block;
    margin-left: auto;
}